import { default as EditorModel } from "./EditorModel.js";
export default class MacroEditorModel extends EditorModel {
    private get primaryValueName();
    get primaryValue(): any;
    set primaryValue(value: any);
}
